Skip to main content
GET
/
contact-accounts
List contact accounts
curl --request GET \
  --url https://api.reply.io/v3/contact-accounts \
  --header 'X-API-Key: <api-key>'
{
  "items": [
    {
      "id": 123,
      "ownerUserId": 123,
      "name": "<string>",
      "linkedProspectsCount": 123,
      "createdDate": "2023-11-07T05:31:56Z",
      "lastActivityDate": "2023-11-07T05:31:56Z",
      "description": "<string>",
      "domainName": "<string>",
      "domainSecondary": "<string>",
      "industry": "<string>",
      "companySize": "Empty",
      "country": "<string>",
      "state": "<string>",
      "city": "<string>",
      "timeZoneId": "<string>",
      "linkedInUrl": "<string>",
      "phone": "<string>",
      "twitterUrl": "<string>",
      "logoUrl": "<string>",
      "email": "<string>",
      "stage": {
        "id": 123,
        "name": "<string>",
        "colorId": 123
      }
    }
  ],
  "hasMore": true
}

Authorizations

X-API-Key
string
header
required

API key passed in the X-API-Key header

Query Parameters

top
integer

Maximum number of items to return (default 25, max 1000)

skip
integer

Number of items to skip

Filter contact accounts by name

sort_by
string

Field name to sort by

sort_direction
string

Sort direction (asc or desc)

Response

Paginated list of contact accounts

items
Contact Account · object[]
hasMore
boolean

Whether more items are available beyond the current page